Skip to Content
0
Oct 05 at 10:47 AM

The Application "xxxxx" has been created with a newer version of the design tool.

1147 Views

Hi Michael,

Just following through your post regarding a situation that I'm stuck with, getting below error messages while opening an Analysis Application in Production Environment:

The Application "JumpCompanyDashboard" contains components from the following unavailable Design Studio Extensions:

- org.scn.community.prototypes, Required Version: 3.0, Installed Version: <none>

- org.scn.community.basics, Required Version: 3.0, Installed Version: <none>

To open this application, you first need to install or update the listed extensions.

Application Name - Jump Company Dashboard

And Sometimes, while opening this application, it shows below error message:

"The Application "JumpCompanyDashboard" has been created with a newer version of the design tool. To open this application you need to install the latest version of the design tool."

No Support from SAP, as I can understand that Design Studio has been upgraded to SAP Lumira and DS has already reached its EOL. But we need to refresh this application anyhow and save it back it to the repository.

Because it seems that the data connection used in it, is not working fine now and to fix it, we at least need it to open in DS Client Tool, refresh it there and save it to the BO repository.

Would request you to please help/guide me to fix the issue, you would be a life saviour.

Environment Details:

SAP BusinessObjects BI 4.2 SP02

SAP Design Studio - 16.7.0

Thanks and Regards,

Kamal